---
dependencies:
  - role: "kvm-dhcp-host" 
    delegate_to: 'jmmc-hyper' 
    bridge: '{{public_br}}'
    hostname: '{{inventory_hostname}}'
    mac_addr: '{{machines[inventory_hostname].public_mac}}'
    ip_addr: '{{machines[inventory_hostname].public_ip}}'
    when: '{{vm_mgr.type == "kvm"}}'

